#title_h2{
  background: url(../images/about/about_title_bg.jpg) no-repeat;
  width: 960px;
  height: 27px;
  margin: 0 auto;
}

#title_h2 h2{
  padding: 0 0 0 30px;
  line-height: 20px;
}

#content h3{
  color:#1F1F3F;
  font-size: 22px;
  font-weight:600;
}

#main_cont p{
  line-height: 1.5;
  margin: 1em 0;
}

.main_about_top{
  width: 700px;
  float: right;
  padding-top: 10px;
}

.about_img{
  width: 186px;
  float:left;
  margin-top: 20px;
  text-align: center;
}

ol{
  font-size: 16px;
  list-style-type: cjk-ideographic;
}

#gaiyou{
  width:780px;
  margin: 0 auto;
  background: #ffffff;
  border: solid 1px #cccccc;
}

dl {
  padding: 0 0 20px 20px;
  width:740px;
  font-size: 13px;
}

dt {
  font-weight: bold;
  text-align:left;
  margin:0 0 0 0;
  padding:13px 0 0 0;
  line-height:1.2;
}

dd {
  text-align:left;
  margin:-28px 0 0 0;
  padding:8px 0 8px 170px;
  border-bottom:1px solid #cccccc;
}

#map{
  width:780px;
  margin: 0 auto;
  padding-bottom: 15px;
}

#map p{
  font-weight: bold;
}

#g_map{
background: #ffffff;
width: 780px;
height:350px;
}



